<template>
  <div>
    <div class="py-8 bg-light-blue pl-5">
      <p class="text-white text-3xl font-semibold">Privacy Policy</p>
    </div>

    <div class="flex flex-col gap-y-4 py-7 text-slate-700">
      <p class="font-semibold text-2xl text-black">Personal data gathered</p>
      <p>
        In order to respect your private life, and in accordance with the General Data Protection
        Regulation, Wikimédia France only collects data that is necessary to the effective operation
        of the association.
      </p>
      <p>
        Thus, for a donation, the data we collect are only those indispensable for the establishment
        and sending of your tax receipt.
      </p>
      <p>
        For a membership, the data are used to establish and send the tax receipt, but also to send
        the invitation to the general meetings.
      </p>
      <p>
        The email addresses collected may occasionally be the subject of informational e-mails or
        calls for donations: it is possible to stop receiving them by simply clicking on the
        unsubscribe link at the end of the e-mail.
      </p>

      <!-- New heading -->
      <p class="font-semibold text-2xl text-black mt-2 -mb-1">Data storage period</p>
      <p>
        In accordance with the legislation in force, data related to payments are kept for a period
        of ten years for tax and accounting purposes. Unless otherwise specified, all other
        information is kept for three years after the last interaction.
      </p>
      <p>
        All data are hosted on servers located in the European Union, and will not be transferred
        outside of it.
      </p>

      <!-- New heading -->
      <p class="font-semibold text-2xl text-black mt-2 -mb-1">Right of access</p>
      <p>
        In accordance with the Data Protection Act of January the 6th, 1978 and the General Data
        Protection Regulation, you have the right to access, modify, rectify, move and delete data
        concerning you.
      </p>
      <p>To make use of this right, please contact:</p>
      <p class="ml-6">
        Wikimédia France 28 rue de Londres, 75009 Paris – FRANCE <br />
        Phone: +33 1 42 36 26 24 <br />
        Email: privacy@wikimedia.fr <br />
      </p>

      <!-- New heading -->
      <p class="font-semibold text-2xl text-black mt-2 -mb-1">Contact persons</p>
      <p>The data controller is the person in charge of the presidency of the association.</p>
      <p>
        As the association does not process data that require the nomination of a data protection
        officer, there is no data protection officer. For any inquiries regarding our policy of
        personal data management, please refer to the above address.
      </p>

      <!-- New heading -->
      <p class="font-semibold text-2xl text-black mt-2 -mb-1">Claims</p>
      <p>
        In accordance with the General Data Protection Regulation, you can call upon a supervisory
        authority to make a complaint.
      </p>

      <!-- New heading -->
      <p class="font-semibold text-2xl text-black mt-2 -mb-1">Traffic Analysis</p>
      <p>
        As part of the analysis of traffic on our sites, we collect your partially anonymized IP
        address, and the pages you have visited. This information is stored for 180 days on our
        Piwik instance, hosted in the European Union. For the proper functioning of this service, a
        cookie is placed on your computer.
      </p>
    </div>
  </div>
</template>
